package agilpizza.modelo.pizza;

import java.util.List;

public class Categoria {
	private List<Ingrediente> ingredientes;
	private String nome;

	public Categoria(String nomeDaCategoria, List<Ingrediente> ingredientes) {
		this.nome = nomeDaCategoria;
		this.ingredientes = ingredientes;
	}

	public List<Ingrediente> getIngredientes() {
		return ingredientes;
	}

	public String getNome() {
		return nome;
	}
}
